@import url("../Divi/style.css");
@import url("custom-style.css");
/*
 Theme Name:     Divi-Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi-Child Theme
 Author:         fresch
 Author URI:     http://www.fresch-webdesign.de
 Template:       Divi
 Version:        2.5.x
*/


/* =Theme customization starts here
------------------------------------------------------- */
/***** Mobile Menu *****/
.mobile_menu_bar::after { 
  position: absolute;
  content: "Menu";
  text-align: left;
  width: 100%;
  left: 10px;
  top: 15px;
  color: #ffffff;
}
.mobile_menu_bar::before { color: #ffffff; }
.mobile_menu_bar {
  background: #303030;
  padding-bottom: 0px !important;
  padding-left: 120px;
  border-radius: 4px;
  margin-bottom: 18px;
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { z-index: 9999; }

#mobile_menu,
#mobile_menu ul {
  list-style-image: none;
  margin-left: 0;
}
/***** ENDE Mobile Menu *****/

/***** Bild für Aufzählung definieren *****/
#main-content ul li {
  background: url(https://mumm-mg.de/wp-content/uploads/2016/11/kopf-icon.jpg) no-repeat left top;
  padding: 2px 0px 8px 36px;
  /* reset styles (optional): */
  list-style: none;
  margin: 0;
}

/***** Breite des Untermenus erhöhen *****/
#top-menu li li a {
    width: 200px;
    padding: 6px 10px;
}


/***** bunte Border *****/
/* oberhalb des Footers */
#main-footer {
  border-width: 0;
  border-top-width: 10px;
  border-top-style: solid;
  border-image: linear-gradient(to right, #EA620E 0%, #EA620E 11.3%, #2EB2E4 11.3%, #2EB2E4 12.8%, #8BB918 12.8%, #8BB918 21.85%, #B17BAF 21.85%, #B17BAF 25.15%, #F0858F 25.15%, #F0858F 30.9%,#AD163F 30.9%,#AD163F 40.8%,#016FA0 40.8%,#016FA0 55%,#2FB3E4 55%,#2FB3E4 63.25%,#B07AAE 63.25%,#B07AAE 73.8%,#AD163F 73.8%,#AD163F 77%,#F0858F 77%,#F0858F 78.3%,#EA620E 78.3%,#EA620E 87.35%,#8ABA18 87.35%,#8ABA18 90.4%,#2FB3E4 90.4%,#2FB3E4 96.4%,#016FA0 96.4%);
  -webkit-border-image: -webkit-linear-gradient(left, #EA620E 0%, #EA620E 11.3%, #2EB2E4 11.3%, #2EB2E4 12.8%, #8BB918 12.8%, #8BB918 21.85%, #B17BAF 21.85%, #B17BAF 25.15%, #F0858F 25.15%, #F0858F 30.9%,#AD163F 30.9%,#AD163F 40.8%,#016FA0 40.8%,#016FA0 55%,#2FB3E4 55%,#2FB3E4 63.25%,#B07AAE 63.25%,#B07AAE 73.8%,#AD163F 73.8%,#AD163F 77%,#F0858F 77%,#F0858F 78.3%,#EA620E 78.3%,#EA620E 87.35%,#8ABA18 87.35%,#8ABA18 90.4%,#2FB3E4 90.4%,#2FB3E4 96.4%,#016FA0 96.4%);
  border-image-slice: 1;
}

#header-bild-mumm {
  border-top-width: 5px;
  border-top-style: solid;
}

#header-bild-mumm,
.kita-bild-startseite .et_pb_main_blurb_image img,
.row-bottom-border {
  border-bottom-width: 5px;
  border-bottom-style: solid;
  border-image: linear-gradient(to right, #EA620E 0%, #EA620E 11.3%, #2EB2E4 11.3%, #2EB2E4 12.8%, #8BB918 12.8%, #8BB918 21.85%, #B17BAF 21.85%, #B17BAF 25.15%, #F0858F 25.15%, #F0858F 30.9%,#AD163F 30.9%,#AD163F 40.8%,#016FA0 40.8%,#016FA0 55%,#2FB3E4 55%,#2FB3E4 63.25%,#B07AAE 63.25%,#B07AAE 73.8%,#AD163F 73.8%,#AD163F 77%,#F0858F 77%,#F0858F 78.3%,#EA620E 78.3%,#EA620E 87.35%,#8ABA18 87.35%,#8ABA18 90.4%,#2FB3E4 90.4%,#2FB3E4 96.4%,#016FA0 96.4%);
  -webkit-border-image: -webkit-linear-gradient(left, #EA620E 0%, #EA620E 11.3%, #2EB2E4 11.3%, #2EB2E4 12.8%, #8BB918 12.8%, #8BB918 21.85%, #B17BAF 21.85%, #B17BAF 25.15%, #F0858F 25.15%, #F0858F 30.9%,#AD163F 30.9%,#AD163F 40.8%,#016FA0 40.8%,#016FA0 55%,#2FB3E4 55%,#2FB3E4 63.25%,#B07AAE 63.25%,#B07AAE 73.8%,#AD163F 73.8%,#AD163F 77%,#F0858F 77%,#F0858F 78.3%,#EA620E 78.3%,#EA620E 87.35%,#8ABA18 87.35%,#8ABA18 90.4%,#2FB3E4 90.4%,#2FB3E4 96.4%,#016FA0 96.4%);
  border-image-slice: 1;
}

.kita-start-art { 
  padding-bottom: 0;
  font-size: 0.9em;
}

#main-content ul {
  padding-left: 0 !important;
}



.h1-text {
  padding-bottom: 0.5em;
  display: inline-block;
  padding-top: 20px;
  border-bottom-width: 10px;
  border-bottom-style: solid;
  border-image: linear-gradient(to right, #EA620E 0%, #EA620E 11.3%, #2EB2E4 11.3%, #2EB2E4 12.8%, #8BB918 12.8%, #8BB918 21.85%, #B17BAF 21.85%, #B17BAF 25.15%, #F0858F 25.15%, #F0858F 30.9%,#AD163F 30.9%,#AD163F 40.8%,#016FA0 40.8%,#016FA0 55%,#2FB3E4 55%,#2FB3E4 63.25%,#B07AAE 63.25%,#B07AAE 73.8%,#AD163F 73.8%,#AD163F 77%,#F0858F 77%,#F0858F 78.3%,#EA620E 78.3%,#EA620E 87.35%,#8ABA18 87.35%,#8ABA18 90.4%,#2FB3E4 90.4%,#2FB3E4 96.4%,#016FA0 96.4%);
  -webkit-border-image: -webkit-linear-gradient(left, #EA620E 0%, #EA620E 11.3%, #2EB2E4 11.3%, #2EB2E4 12.8%, #8BB918 12.8%, #8BB918 21.85%, #B17BAF 21.85%, #B17BAF 25.15%, #F0858F 25.15%, #F0858F 30.9%,#AD163F 30.9%,#AD163F 40.8%,#016FA0 40.8%,#016FA0 55%,#2FB3E4 55%,#2FB3E4 63.25%,#B07AAE 63.25%,#B07AAE 73.8%,#AD163F 73.8%,#AD163F 77%,#F0858F 77%,#F0858F 78.3%,#EA620E 78.3%,#EA620E 87.35%,#8ABA18 87.35%,#8ABA18 90.4%,#2FB3E4 90.4%,#2FB3E4 96.4%,#016FA0 96.4%);
  border-image-slice: 1;
}

h1:after, h2.h2-wie-h1:after {
  content: url(https://mumm-mg.de/wp-content/uploads/2016/11/mummiflummi.png);
  padding-left: 50px;
  vertical-align: top;
  position: absolute;
}


/***** Tabellen *****/
.entry-content table, body.et-pb-preview #main-content .container table {
  border: none;
  width: auto;
}

tr:first-of-type td {
  border: none;
}

tr td:first-of-type,
tr th:first-of-type {
  padding-left: 0;
}
@media only screen and (max-width: 840px) {
table {
margin-bottom: 0;
overflow: hidden;
overflow-x: scroll;
display: block;
white-space: nowrap;
}
}
/***** Ende Tabellen *****/

.zeile-ohne-abstand-nach-unten { padding-bottom: 0 !important; }
.zeile-ohne-abstand-nach-oben { padding-top: 0 !important; }


/******* letztes Menuelement hat Submenu --> soll nach links aufspringen ******/
#top-menu > li:last-of-type > ul.sub-menu { right: 0; }

.nav ul li a:hover,
.et_mobile_menu li a:hover {
	opacity: 0.7;
	color: #000 !important;
	background-color: #F6A800; /* rgba(0, 0, 0, 0.5); */
}

/***** Registerkarten angepasst*****/
ul.et_pb_tabs_controls { list-style-type: none; }
#main-content ul.et_pb_tabs_controls li { 
  background: none; 
  padding: 0 0;
}

.et_pb_tabs_controls li.et_pb_tab_active { background-color: #F6A800 !important; }

.et_pb_section, .et_pb_row, .et_pb_module, #main-content {
	background-color: #fce4b0;
}

/******************* 404-Seite ***********************/
.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none;
}

.error404 .et_pb_post:last-child {
margin-bottom: 0;
}


/***************** Flip Card *************************/
/* Set height of card. The image is set to cover, so increasing the height won't distort the image.*/
.flip-card {
   height: 300px;
   perspective: 1000px;
 -webkit-perspective: 1000px;
}
 
/* This container is needed to position the front and back side */
.flip-card-inner {
   position: relative;
   width: 100%;
   height: 100%;
   text-align: center;
   transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -webkit-transition: -webkit-transform 0.8s;
   transform-style: preserve-3d;
 -webkit-transform-style: preserve-3d;
}
 
/* Position the front and back side */
.flip-card-front, .flip-card-back {
 position: absolute;
   width: 100%;
   height: 100%;
   backface-visibility: hidden;
 -webkit-backface-visibility: hidden;
}
 
/* Add background to front incase image doesn't load */
.flip-card-front {
 background: #0D1B22;
}
 
/* Set the image to cover, so if you increase height it won't skew image. Image height and .flip-card height should be the same. */
.flip-card-front img {
 height: 300px;
 object-fit: cover;
}
 
/* Style the back side */
.flip-card-back {
   padding: 40px;
 background-color: #0D1B22;
 display: table;
}
 
/* Vertically centre align text on back */
.flip-card-back-inner {
 display: table-cell;
 vertical-align: middle;
 max-width: 300px;
}
 
.flip-card-back h3 {
 color: white;
 margin-bottom: 10px;
}
 
/* Color the view project text to look like a link */
.link-styling {
 color: #F56640 !important;
}
 
/* Reverse back of card so is correct orientation after flip */
.flip-card-rotate-left .flip-card-back,
.flip-card-rotate-right .flip-card-back {
 transform: rotateY(180deg);
 -webkit-transform: rotateY(180deg);
}
 
.flip-card-rotate-up .flip-card-back,
.flip-card-rotate-down .flip-card-back {
 transform: rotateX(180deg);
 -webkit-transform: rotateX(180deg);
}
 
/* Flip animation on mouse hover - rotate right */
.flip-card-rotate-right .flip-card:hover .flip-card-inner {
   transform: rotateY(180deg);
 -webkit-transform: rotateY(180deg);
}
 
/* Flip animation on mouse hover - rotate left */
.flip-card-rotate-left .flip-card:hover .flip-card-inner {
   transform: rotateY(-180deg);
 -webkit-transform: rotateY(-180deg);
}
 
/* Flip animation on mouse hover - rotate up */
.flip-card-rotate-up .flip-card:hover .flip-card-inner {
   transform: rotateX(180deg);
 -webkit-transform: rotateX(180deg);
}
 
/* Flip animation on mouse hover - rotate down */
.flip-card-rotate-down .flip-card:hover .flip-card-inner {
   transform: rotateX(-180deg);
 -webkit-transform: rotateX(-180deg);
}
 
/* Responsiveness - turns off the flip animation on mobile and layers the text over the image with a background overlay.*/
 
@media (max-width: 980px) {
 .flip-card-rotate-left .flip-card-back,
 .flip-card-rotate-right .flip-card-back{
 transform: rotateY(0deg);
 -webkit-transform: rotateY(0deg);
 background-color: rgba(13,27,34,0.5);
 }
 
 .flip-card-rotate-up .flip-card-back,
 .flip-card-rotate-down .flip-card-back {
 transform: rotateX(0deg);
 -webkit-transform: rotateX(0deg);
 background-color: rgba(13,27,34,0.5);
 }
 
 .flip-card-back p {
 color: white;
 }
 
 .flip-card-rotate-left .flip-card:hover .flip-card-inner,
 .flip-card-rotate-right .flip-card:hover .flip-card-inner{
   transform: rotateY(0deg);
 -webkit-transform: rotateY(0deg);
 }
 
 .flip-card-rotate-up .flip-card:hover .flip-card-inner,
 .flip-card-rotate-down .flip-card:hover .flip-card-inner {
   transform: rotateX(0deg);
 -webkit-transform: rotateX(0deg);
 }
}
 